[v-cloak] {display: none}


.exercises{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.exercises li{
    width: 33%;
    display: block;
}
.exercises span{
    display: inline-block;
    width: 40px;
    text-align: right;
    font-size: 2em;
}

.exercises input{
    font-size: 1em;
    padding: 3px;
    width: 80px;
    border: 0;
    border-bottom: 1px solid hotpink;

    color: hotpink;
}

button {
    font-size: 1.5em;
    background-color: hotpink;
    color: #fff;
    border: 5px solid #fff;
    padding: 5px 7.5px ;
}

.total{
    padding: 5px;
    color: hotpink;
    font-size: 1.3em;
}

h1{
    font-size: 3em;
    color: hotpink;
    padding: 5px 10px;
}

h1 span{
    color: #000;
}